/*---------------------------------------------*/
/*  common                                     */
/*---------------------------------------------*/
body {
  background-color: #F8F7F7;
  background-image: url(../img/bg-sp.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  body {
    background-image: url(../img/bg-pc.png);
    background-size: contain;
  }
}

.container {
  width: calc(100% - 2rem);
  margin: 0 auto;
  max-width: 75rem;
}
@media screen and (min-width: 768px) {
  .container {
    width: calc(100% - 4.8rem);
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media not screen and (min-width: 768px) {
  .pc {
    display: none !important;
  }
}
section {
  margin-bottom: 2.4rem;
}
@media screen and (min-width: 768px) {
  section {
    margin-bottom: 3.6rem;
  }
}

h2.orange-tab {
  background-color: #EA5520;
  width: 16.4rem;
  height: 2rem;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1em;
  padding: 1.6rem 0 0.4rem;
  text-align: center;
  margin: 0 auto;
  color: #FFFFFF;
  border-top-left-radius: 1.2rem;
  border-top-right-radius: 1.2rem;
}
@media screen and (min-width: 768px) {
  h2.orange-tab {
    width: 20rem;
    font-size: 2.5rem;
    margin-left: 0;
    padding: 1.6rem 0 0.8rem;
    border-top-left-radius: 1.6rem;
    border-top-right-radius: 1.6rem;
  }
}

h3 {
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.6em;
  letter-spacing: 0.1em;
  color: #FFFFFF;
  margin-bottom: 1.2rem;
}
@media screen and (min-width: 768px) {
  h3 {
    font-size: 3.2rem;
  }
}

h4 {
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.6em;
  letter-spacing: 0.1em;
  color: #FFFFFF;
  margin-bottom: 3.2rem;
}
@media screen and (min-width: 768px) {
  h4 {
    font-size: 3.2rem;
    line-height: 4.4rem;
    margin-bottom: 3.2rem;
    margin-right: 1.6rem;
    text-align: center;
  }
}
h4 span {
  display: inline;
  padding-bottom: 0.8rem;
  background: linear-gradient(to right, #FFFFFF 0%, #FFFFFF 60%, transparent 61%, transparent 100%) repeat-x left bottom/1.2rem 0.16rem;
}
@media screen and (min-width: 768px) {
  h4 span {
    background: none;
  }
}

h5 {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.6em;
  letter-spacing: 0.1em;
  color: #FFFFFF;
  margin-bottom: 2.4rem;
}
@media screen and (min-width: 768px) {
  h5 {
    font-size: 2rem;
    line-height: 2em;
    position: relative;
    margin-bottom: 4.8rem;
  }
}
@media screen and (min-width: 768px) {
  h5::after {
    content: "";
    display: block;
    position: absolute;
    width: 4rem;
    height: 0.16rem;
    background-color: #FFFFFF;
    bottom: -0.24rem;
    right: 0;
    transform: rotate(-35deg);
    transform-origin: right 100%;
  }
}
h5 span {
  display: inline;
  padding-bottom: 0.8rem;
  background: linear-gradient(to right, #FFFFFF 0%, #FFFFFF 60%, transparent 61%, transparent 100%) repeat-x left bottom/1.2rem 0.16rem;
}
@media screen and (min-width: 768px) {
  h5 span {
    background: linear-gradient(to right, #FFFFFF 0%, #FFFFFF 100%) repeat-x left bottom/0.1rem 0.16rem;
  }
}

p {
  font-size: 1.4rem;
  line-height: 1.8em;
  letter-spacing: 0.1em;
  font-weight: 400;
}
p.note {
  font-size: 1.2rem;
  line-height: 1.6em;
}
p.band {
  color: #757575;
}
@media screen and (min-width: 768px) {
  p.band {
    font-size: 1.8rem;
    line-height: 2em;
  }
}
p.band span {
  background-color: #FFFFFF;
}
p.caption {
  font-size: 1rem;
  color: #FFFFFF;
}
@media screen and (min-width: 768px) {
  p.caption {
    text-align: right;
    font-size: 1.4rem;
    letter-spacing: 0.1em;
  }
}

a {
  color: #222222;
}

li {
  font-size: 1.6rem;
  line-height: 1.6em;
}

.orange {
  color: #EA5520;
}

.row {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 768px) {
  .pc-row {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.orange-box {
  background-color: #EA5520;
  border-radius: 1.2rem;
  padding: 2.4rem 2rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .orange-box {
    border-radius: 1.6rem;
    border-top-left-radius: 0;
    padding: 5.2rem 8.8rem 4.8rem 11.2rem;
    text-align: left;
  }
}

/*---------------------------------------------*/
/*  header                                     */
/*---------------------------------------------*/
.header {
  margin-bottom: 2.4rem;
}
@media screen and (min-width: 768px) {
  .header {
    margin-bottom: 3.6rem;
    padding-top: 4.8rem;
  }
}
.header__box {
  padding: 3.6rem 0 4rem;
  background-color: #EA5520;
}
@media screen and (min-width: 768px) {
  .header__box {
    width: 75rem;
    margin: 0 auto;
    padding-bottom: 6rem;
    width: 750;
    border-radius: 1.6rem;
  }
}
.header img {
  display: block;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.header__img01 {
  width: 22.4rem;
}
@media screen and (min-width: 768px) {
  .header__img01 {
    width: 25.6rem;
    margin-bottom: 2rem;
  }
}
.header__img02 {
  width: 16rem;
  margin-bottom: 2rem;
}
@media screen and (min-width: 768px) {
  .header__img02 {
    width: 21rem;
    margin-bottom: 4rem;
  }
}
.header__img03 {
  width: 16rem;
}
@media screen and (min-width: 768px) {
  .header__img03 {
    width: 24.4rem;
  }
}

/*---------------------------------------------*/
/*  footer                                     */
/*---------------------------------------------*/
footer {
  border-bottom-right-radius: 1.2rem;
  border-bottom-left-radius: 1.2rem;
  background-color: #EA5520;
  margin: 0 1rem 1.2rem;
  padding-bottom: 2rem;
}
@media screen and (min-width: 768px) {
  footer {
    width: 75rem;
    margin: 0 auto 8rem;
    padding: 0 0 3.6rem;
    border-bottom-right-radius: 1.6rem;
    border-bottom-left-radius: 1.6rem;
  }
}
footer a {
  display: block;
  margin: 0 auto 1.2rem;
  width: 11.2rem;
}
@media screen and (min-width: 768px) {
  footer a {
    margin-left: 7.6rem;
    width: 13.2rem;
  }
}
footer a img {
  width: 100%;
  height: auto;
}
footer p.copy {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1em;
  letter-spacing: 0;
  text-align: center;
  color: #FFFFFF;
}
@media screen and (min-width: 768px) {
  footer p.copy {
    text-align: left;
    margin-left: 7.6rem;
  }
}

/*---------------------------------------------*/
/*  main                                       */
/*---------------------------------------------*/
.about {
  text-align: center;
}
.about h2 {
  font-weight: 700;
  font-size: 2rem;
  line-height: 2em;
  letter-spacing: 0.1em;
  margin-bottom: 2.4rem;
  color: #EA5520;
}
@media screen and (min-width: 768px) {
  .about h2 {
    font-size: 3.2rem;
    line-height: 1.5em;
    margin-bottom: 4.8rem;
  }
}
.about h2 span {
  display: inline;
  padding-bottom: 0.4rem;
  background: linear-gradient(to right, #EA5520 0%, #EA5520 60%, transparent 61%, transparent 100%) repeat-x left bottom/1.2rem 0.16rem;
}
@media screen and (min-width: 768px) {
  .about__text {
    order: 2;
    width: 39rem;
    text-align: left;
  }
}
.about p {
  font-size: 1.5rem;
  margin-bottom: 1.6rem;
  color: #757575;
}
@media screen and (min-width: 768px) {
  .about p {
    font-size: 1.6rem;
    line-height: 2em;
  }
}
.about__img {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
@media screen and (min-width: 768px) {
  .about__img {
    order: 1;
    width: 36rem;
  }
}
.about__img__woman {
  width: 6.4rem;
  height: auto;
  margin-right: 0.8rem;
}
@media screen and (min-width: 768px) {
  .about__img__woman {
    width: 12rem;
    margin-right: 3.2rem;
  }
}
.about__img__man {
  width: 7.2rem;
  height: auto;
}
@media screen and (min-width: 768px) {
  .about__img__man {
    width: 13.2rem;
  }
}

.point__box {
  position: relative;
  border-radius: 1.6rem;
  padding: 1.2rem 3.6rem;
  background-color: #FFFFFF;
  box-shadow: 0px 1.42px 1.42px 0px rgba(0, 0, 0, 0.2509803922);
  text-align: center;
  margin-bottom: 1.2rem;
}
@media screen and (min-width: 768px) {
  .point__box {
    padding: 2rem 2.4rem;
    margin-bottom: 6.8rem;
  }
}
.point__box__label {
  position: absolute;
  top: 2rem;
  left: 0;
  background-color: #EA5520;
  padding: 0.8rem;
  font-size: 1rem;
  line-height: 1.6rem;
  font-weight: 900;
  color: #FFFFFF;
}
@media screen and (min-width: 768px) {
  .point__box__label {
    font-size: 1.2rem;
    line-height: 2rem;
  }
}
.point__box__label span {
  font-size: 1.6rem;
  padding-left: 0.4rem;
}
@media screen and (min-width: 768px) {
  .point__box__label span {
    font-size: 2rem;
  }
}
@media screen and (min-width: 768px) {
  .point__box__text {
    width: calc(100% - 34.8rem);
    text-align: left;
    padding-left: 8.8rem;
    box-sizing: border-box;
  }
}
.point__box__text h2 {
  font-weight: 700;
  font-size: 2rem;
  line-height: 2em;
  letter-spacing: 0.1em;
  margin-bottom: 2rem;
  color: #EA5520;
}
@media screen and (min-width: 768px) {
  .point__box__text h2 {
    font-size: 2.8rem;
    margin-bottom: 1.6rem;
  }
}
.point__box__text h2 span {
  display: inline;
  padding-bottom: 0.4rem;
  background: linear-gradient(to right, #EA5520 0%, #EA5520 60%, transparent 61%, transparent 100%) repeat-x left bottom/1.2rem 0.16rem;
}
.point__box__text h2 strong {
  font-size: 100%;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .point__box__text h2 strong {
    font-size: 3.2rem;
  }
}
.point__box__text p {
  font-size: 1.4rem;
  margin-bottom: 2rem;
  color: #757575;
}
@media screen and (min-width: 768px) {
  .point__box__text p {
    font-size: 1.6rem;
    line-height: 2em;
  }
}
.point__box__img {
  position: relative;
}
@media screen and (min-width: 768px) {
  .point__box__img {
    width: 34.8rem;
  }
}
.point__box__img .bubble {
  position: absolute;
  z-index: 1;
  width: 12.8rem;
  height: 9.6rem;
}
@media screen and (min-width: 768px) {
  .point__box__img .bubble {
    width: 18rem;
    height: 12.8rem;
  }
}
.point__box__img .bubble__wrap {
  opacity: 0;
}
.point__box__img .bubble p {
  position: absolute;
  top: calc(50% - 0.6rem);
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
  font-weight: 700;
  font-size: 1.2rem;
  line-height: 1.5em;
  letter-spacing: 0.1em;
  text-align: center;
  color: #757575;
}
@media screen and (min-width: 768px) {
  .point__box__img .bubble p {
    top: calc(50% - 0.8rem);
    font-size: 1.6rem;
  }
}
.point__box__img .bubble img {
  width: 100%;
  height: 100%;
}
.point__box__img .bubble01 {
  top: 8.4rem;
  left: -2.8rem;
  transform: rotate(-24deg);
}
@media screen and (min-width: 768px) {
  .point__box__img .bubble01 {
    transform: rotate(-8deg);
    top: -3.2rem;
    left: -2rem;
  }
}
.point__box__img .bubble01 img {
  transform: scale(-1, 1);
}
.point__box__img .bubble02 {
  transform: translateX(-50%) rotate(-8deg);
  top: 0;
  left: 50%;
}
@media screen and (min-width: 768px) {
  .point__box__img .bubble02 {
    transform: rotate(12deg);
    top: -4.4rem;
    left: 15.6rem;
  }
}
.point__box__img .bubble02 .bubble__wrap {
  transition-delay: 2500ms;
}
.point__box__img .bubble03 {
  transform: rotate(24deg);
  top: 6.4rem;
  left: auto;
  right: -2.8rem;
}
@media screen and (min-width: 768px) {
  .point__box__img .bubble03 {
    transform: rotate(25deg);
    top: 10rem;
    left: 21.2rem;
    right: auto;
  }
}
.point__box__img .bubble03 .bubble__wrap {
  transition-delay: 5000ms;
}
@-webkit-keyframes zoomIn {
  0% {
    transform: scale(0.8);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomIn {
  0% {
    transform: scale(0.8);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
.point__box__img.zoomin .bubble01 .bubble__wrap {
  -webkit-animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
.point__box__img.zoomin .bubble02 .bubble__wrap {
  -webkit-animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.5s forwards;
  animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.5s forwards;
}
.point__box__img.zoomin .bubble03 .bubble__wrap {
  -webkit-animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) 1s forwards;
  animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) 1s forwards;
}
.point__box__img .chara {
  width: 11.6rem;
  height: auto;
  margin: 12rem 0 0.4rem;
  padding-left: 2rem;
}
@media screen and (min-width: 768px) {
  .point__box__img .chara {
    width: 16.8rem;
    padding-left: 0;
    padding-right: 14.8rem;
  }
}
.point__box__note {
  color: #757575;
  text-align: right;
  margin: 0.4rem 0 2rem;
}
@media screen and (min-width: 768px) {
  .point__box__note {
    margin: 1.2rem 0 0;
  }
}
@media screen and (min-width: 768px) {
  .point__box.reverse {
    margin-bottom: 8rem;
  }
  .point__box.reverse .point__box__label {
    left: auto;
    right: 0;
  }
  .point__box.reverse .point__box__text {
    order: 2;
    width: 30rem;
    padding: 0;
  }
  .point__box.reverse .point__box__img {
    order: 1;
    width: calc(100% - 30rem);
  }
}
.point__swiper {
  overflow: hidden;
  height: 18.4rem;
}
@media screen and (min-width: 768px) {
  .point__swiper {
    height: 23.2rem;
  }
}
.point__swiper02 {
  overflow: hidden;
  height: 18.4rem;
}
@media screen and (min-width: 768px) {
  .point__swiper02 {
    height: 23.2rem;
  }
}
.point .swiper-slide {
  width: 100%;
  overflow: hidden;
}
.point .swiper-slide img {
  height: auto;
  width: 100%;
}

.use .orange-box {
  position: relative;
}
.use__voice {
  position: relative;
  color: #FFFFFF;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 2.4rem;
  letter-spacing: 0.05em;
  width: 19.8rem;
  margin: 0 auto 0.8rem;
  padding-bottom: 0.4rem;
}
@media screen and (min-width: 768px) {
  .use__voice {
    position: absolute;
    top: 5.2rem;
    right: 3.2rem;
    transform: rotate(24deg);
    text-align: center;
    width: 14.8rem;
    font-size: 1.8rem;
    line-height: 2.8rem;
    margin: 0;
  }
}
.use__voice::before, .use__voice::after {
  content: "";
  position: absolute;
  width: 0.2rem;
  height: 2.8rem;
  background-color: #FFFFFF;
  border-radius: 999.9rem;
  transform: rotate(-15deg);
  left: 0;
  top: 0;
}
@media screen and (min-width: 768px) {
  .use__voice::before, .use__voice::after {
    height: 6.8rem;
  }
}
.use__voice::after {
  transform: rotate(15deg);
  left: auto;
  right: 0;
}
.use p.band {
  margin: 0 -1.2rem 4.8rem;
}
@media screen and (min-width: 768px) {
  .use p.band {
    margin: 0 0 2.8rem;
  }
}
.use img {
  border-radius: 0.8rem;
  margin: 0 auto 0.4rem;
  width: 26rem;
  display: block;
}
@media screen and (min-width: 768px) {
  .use img {
    width: 100%;
    margin: 0 auto;
    border-radius: 1.2rem;
  }
}

.buy {
  margin-bottom: 0;
}
.buy .orange-box {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  padding-bottom: 2.4rem;
}
@media screen and (min-width: 768px) {
  .buy .orange-box {
    padding-bottom: 4.8rem;
  }
}
.buy__item {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .buy__item {
    position: relative;
    text-align: left;
  }
}
.buy__num {
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 1em;
  letter-spacing: 0;
  position: relative;
  color: #FFFFFF;
  padding-bottom: 0.4rem;
  margin-bottom: 0.8rem;
}
@media screen and (min-width: 768px) {
  .buy__num {
    font-size: 7.2rem;
    position: absolute;
    top: 0;
    left: -8rem;
    padding-bottom: 1.2rem;
  }
}
.buy__num::after {
  content: "";
  position: absolute;
  width: 2rem;
  height: 0.1rem;
  display: block;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  background-color: #FFFFFF;
}
@media screen and (min-width: 768px) {
  .buy__num::after {
    width: 3.6rem;
    height: 0.2rem;
  }
}
.buy p.band {
  margin-bottom: 1.6rem;
}
@media screen and (min-width: 768px) {
  .buy p.band {
    margin-right: -6rem;
  }
}
.buy__item01 {
  margin-bottom: 3.2rem;
}
@media screen and (min-width: 768px) {
  .buy__item01 {
    margin-bottom: 8rem;
  }
}
.buy__item01 img {
  border-radius: 0.8rem;
  margin: 0 auto 0.4rem;
  width: 26rem;
  display: block;
}
@media screen and (min-width: 768px) {
  .buy__item01 img {
    width: 100%;
  }
}
.buy__item02 p.band {
  margin-bottom: 4.8rem;
}
.buy__okanpay p {
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.5em;
  letter-spacing: 0.1em;
  color: #FFFFFF;
  margin-bottom: 3.2rem;
}
@media screen and (min-width: 768px) {
  .buy__okanpay p {
    font-weight: 500;
    font-size: 2rem;
    text-align: center;
  }
}
.buy__slidewrap {
  position: relative;
  margin-bottom: 5.6rem;
}
@media screen and (min-width: 768px) {
  .buy__slidewrap {
    margin-bottom: 10rem;
  }
}
.buy__flame {
  position: absolute;
  top: -0.2rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: calc(100% - 9.8rem);
}
@media screen and (min-width: 768px) {
  .buy__flame {
    width: 28.2rem;
  }
}
.buy__flame img {
  display: block;
  margin: 0 auto;
  width: 100%;
}
.buy__swiper {
  overflow: hidden;
  width: 19.9rem;
  margin: 0 auto;
  background-color: #222222;
}
@media screen and (min-width: 768px) {
  .buy__swiper {
    width: 25.6rem;
  }
}
.buy__swiper02 {
  overflow: hidden;
  width: 19.9rem;
  margin: 0 auto;
  background-color: #222222;
}
@media screen and (min-width: 768px) {
  .buy__swiper02 {
    width: 25.6rem;
  }
}
.buy .swiper-wrapper {
  width: calc(100% - 0.2rem);
  height: auto;
  margin: 0;
  padding-top: 1rem;
}
@media screen and (min-width: 768px) {
  .buy .swiper-wrapper {
    width: 25.6rem;
    padding-top: 1.2rem;
  }
}
.buy .swiper-slide {
  width: 100%;
  overflow: hidden;
}
.buy .swiper-slide img {
  height: auto;
  width: 100%;
}
.buy .swiper-button-disabled {
  opacity: 0;
}
.buy .swiper-button-prev,
.buy .swiper-button-next {
  display: block;
  width: 3.6rem;
  height: auto;
  transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .buy .swiper-button-prev,
  .buy .swiper-button-next {
    width: 5.2rem;
    height: 8.8rem;
  }
}
.buy .swiper-button-prev::after,
.buy .swiper-button-next::after {
  color: #FFFFFF;
  font-size: 4.4rem;
  font-weight: 999;
  text-shadow: 0.5px 0.5px 0 #FFFFFF, -0.5px 0.5px 0 #FFFFFF, 0.5px -0.5px 0 #FFFFFF, -0.5px -0.5px 0 #FFFFFF;
}
@media screen and (min-width: 768px) {
  .buy .swiper-button-prev::after,
  .buy .swiper-button-next::after {
    position: absolute;
    z-index: 2;
    font-size: 2.8rem;
    color: #EA5520;
    text-shadow: 0.5px 0.5px 0 #EA5520, -0.5px 0.5px 0 #EA5520, 0.5px -0.5px 0 #EA5520, -0.5px -0.5px 0 #EA5520;
    bottom: 1.2rem;
    left: calc(50% + 0.2rem);
    transform: translateX(-50%);
  }
}
.buy .swiper-button-prev p,
.buy .swiper-button-next p {
  font-size: 1.4rem;
  left: 50%;
  margin: 0;
  color: #FFFFFF;
  margin-bottom: 0.4rem;
}
@media screen and (min-width: 768px) {
  .buy .swiper-button-prev p,
  .buy .swiper-button-next p {
    font-size: 2rem;
    line-height: 1em;
    margin-bottom: 0;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .buy .swiper-button-prev span,
  .buy .swiper-button-next span {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 5.2rem;
    height: 5.2rem;
    border-radius: 999.9rem;
    background-color: #FFFFFF;
    z-index: 1;
  }
}
.buy .swiper-button-prev {
  left: 0;
}
@media screen and (min-width: 768px) {
  .buy .swiper-button-prev {
    left: 3.2rem;
  }
}
@media screen and (min-width: 768px) {
  .buy .swiper-button-prev::after {
    left: calc(50% - 0.2rem);
  }
}
.buy .swiper-button-prev p {
  padding-left: 0.1em;
}
.buy .swiper-button-next {
  right: 0;
}
@media screen and (min-width: 768px) {
  .buy .swiper-button-next {
    right: 3.2rem;
  }
}
.buy .swiper-pagination {
  position: static;
  margin-top: 2.4rem;
}
@media screen and (min-width: 768px) {
  .buy .swiper-pagination {
    margin-top: 4rem;
  }
}
.buy .swiper-pagination-bullet {
  background-color: #FFFFFF;
  width: 0.8rem;
  height: 0.8rem;
  opacity: 1;
  margin: 0 0.8rem !important;
}
.buy .swiper-pagination-bullet-active {
  background-color: #FDD108;
}
@media screen and (min-width: 768px) {
  .buy__list {
    justify-content: space-between;
    align-items: flex-start;
    margin: 0 -3.6rem;
  }
}
.buy__pay {
  margin-bottom: 3.6rem;
}
.buy__pay p {
  font-size: 1.5rem;
  color: #FFFFFF;
}
@media screen and (min-width: 768px) {
  .buy__pay p {
    font-size: 1.8rem;
    line-height: 2em;
  }
}
.buy__app .row {
  align-items: flex-start;
  margin: 3.2rem 0 2rem;
}
@media screen and (min-width: 768px) {
  .buy__app .row {
    justify-content: flex-start;
    text-align: center;
  }
}
.buy__app__item {
  width: 11.6rem;
}
@media screen and (min-width: 768px) {
  .buy__app__item {
    width: auto;
  }
}
.buy__app__item:first-child {
  margin-right: 2rem;
}
@media screen and (min-width: 768px) {
  .buy__app__item:first-child {
    margin-right: 4.8rem;
  }
}
.buy__app__os {
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1em;
  letter-spacing: -0.05em;
  text-align: center;
  background-color: #FFFFFF;
  color: #EA5520;
  border-radius: 999.9rem;
  padding: 1.2rem 0;
  margin-bottom: 1.2rem;
}
@media screen and (min-width: 768px) {
  .buy__app__qr {
    width: 8rem;
    height: auto;
    margin-bottom: 2rem;
  }
}
.buy__app__link {
  display: block;
  width: auto;
  height: 3.2rem;
  text-align: center;
  transition: 0.2s ease-in-out;
}
@media screen and (min-width: 768px) {
  .buy__app__link:hover {
    transform: scale(0.9);
  }
}
@media screen and (min-width: 768px) {
  .buy__app__link {
    height: 3.6rem;
  }
}
.buy__app__link img {
  width: auto;
  height: 100%;
}
.buy__app .note {
  color: #FFFFFF;
  font-weight: 100;
  font-size: 1rem;
  line-height: 1.5em;
  letter-spacing: 0.1em;
  width: 22.8rem;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .buy__app .note {
    text-align: left;
    margin: 0;
    width: 28rem;
  }
}